@charset "utf-8";
/* CSS Document */

.hzcqsy{ width:954px; height:170px; border:1px solid #e1e1e1; margin:10px auto;}
.hzcqsytit{ width:954px; height:28px; border-bottom:1px solid #e1e1e1;}
.hzcqsytit b{ line-height:28px; font-size:14px; color:#49ac01; padding-left:20px;}
.slide-show{ width:936px; height:auto; margin:0 auto;}
.prev{  width:17px; height:110px; float:left;}
.next{  width:17px; height:110px; float:left;}
.prev a{ background:url(http://tea.maimaicha.com/templets/lvchajie/images/syleftpre.gif) no-repeat; width:17px; height:27px; overflow:hidden; cursor:pointer; margin-top:55px; float:left;}
.next a{ background:url(http://tea.maimaicha.com/templets/lvchajie/images/syrightpre.gif) no-repeat; width:17px; height:27px; overflow:hidden; cursor:pointer; margin-top:55px; float:left;}
.slide-content{ text-align:center; float:left; width:902px;}
.slide-content h1{ width:180px; float:left; font-size:12px; font-weight:normal; margin-top:15px;}
.slide-content h1 img{ margin-bottom:5px; border:2px solid #cccccc;}